summaryrefslogtreecommitdiff
path: root/test/aux-fixed/4008.script
diff options
context:
space:
mode:
Diffstat (limited to 'test/aux-fixed/4008.script')
-rwxr-xr-xtest/aux-fixed/4008.script23
1 files changed, 23 insertions, 0 deletions
diff --git a/test/aux-fixed/4008.script b/test/aux-fixed/4008.script
new file mode 100755
index 000000000..e391a2bb2
--- /dev/null
+++ b/test/aux-fixed/4008.script
@@ -0,0 +1,23 @@
+#!/bin/sh
+
+if [ x$1 = "x-o" ]
+then
+ shift
+ action=$1
+ shift
+fi
+
+if [ -r $1 ]
+then
+ echo "scanning file $1"
+else
+ echo "$1 not readable"
+ exit 1
+fi
+
+case $action in
+accept) ;;
+reject) echo "VNAME found in file $1";;
+pause3) sleep 3;;
+esac
+